uuid: 0be9c324-3bd8-4a7f-9a86-83cdbe93d2b8
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.changed
field_name: changed
entity_type: node
bundle: page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
